<h1>Call of the Wild</h1>
Avoiding Nature Deficit Disorder<br />
By: Hailey Eisen<br />
<br />
<h4>Feb, 2007</h4>
<br />
ALLOWING YOUR CHILD to take the subway downtown on his or her own may seem like an exercise in survival. But, nature enthusiasts believe city kids need more outdoor adventure than the city alone can offer.<br />
<br />
Many city dwellers feel more comfortable navigating the concrete jungle than trail-blazing in Ontarios vast forested landscapes. Thats why Les Stroud, the star of his own Outdoor Life Network television show, Survivorman, takes extreme risks to teach actual outdoor survival skills to viewers.<br />
<br />
From his office in Huntsville, this Toronto-born adventurer explains that the survival tips he provides on his reality show can be very useful for adults and children alike.<br />
<br />
Every family that embarks on a weekend of camping or a day of hiking or skiing in the woods should be aware of basic survival skills, he says.<br />
<br />
While its actually a lot more dangerous driving on the 401 than going canoe tripping, Stroud explains that as soon as you put yourself in nature you need some savvy and skills to get you out of a mess  just in case one does occur.<br />
<br />
If something goes wrong in the city, you always have someone like a neighbour to help you out, says Stroud. But when youre alone in the wilderness you cant always get to help fast enough.<br />
<br />
Thats why Stroud chose to film Survivorman on his own  no cast and no crew.<br />
<br />
Currently in its third season, Survivorman condenses seven days of wilderness survival into hour-long episodes.<br />
<br />
Stroud travels around the world, from the boreal forest to the Costa Rican jungle to the Arctic, putting himself in real-life survival situations.<br />
<br />
His crew leaves him for seven days as he searches for food, attempts to build shelter and basically struggles to keep himself alive while seeking salvation.<br />
<br />
Preparation is the key to survival, says Stroud. If a child goes out on a camping trip prepared with basic knowledge and a small survival kit, he or she is going to fare so much better than a child who knows nothing going in.<br />
<br />
This is why Stroud is a huge proponent of outdoor adventure programs and summer camps geared toward city kids. Not only will children learn some basic survival skills, but, he says, they will also benefit greatly from being outside in nature.<br />
<br />
There are so many intensely positive vibes that hit you when you are free from the city and out in the<br />
<br />
Its often the child whos not the greatest athlete at school
who gets the chance to really shine on a wilderness trip.
<br />
fresh clean air, he says.<br />
<br />
Its important for kids to understand that the forest is not a deep, dark, scary place but rather a powerful, beautiful, peaceful place.<br />
<br />
The skills that kids learn during a summer adventure program are invaluable in life.<br />
<br />
The longer the trip, the better, says Stroud. A three-day canoe trip is nice, a week-long trip can really affect you, a two-week trip can get into your soul, but a two-month trip can literally change your life.<br />
<br />
His advice for parents who are nervous about letting their child loose in the wilderness: Driving them to the camp is probably more dangerous than the trip itself.<br />
<br />
Whats magical about these experiences is that all pretenses tend to be dropped.<br />
<br />
Kids who would never consider talking to one another in the schoolyard suddenly find themselves sharing a small living space and working together to build fires, cook meals and paddle a canoe.<br />
<br />
These experiences help kids gain a better understanding of their peers, which they can take back with them to the city.<br />
<br />
Its all about breaking out of your comfort zone, which for many city kids consists of television, video games and the Internet.<br />
<br />
Lynda Fishman, the executive director of Adventure Valley, agrees with Stroud that if you feel that your child is spending too much time indoors an outdoor summer program is the ideal solution.<br />
<br />
Hailing from Bayview Glen Day Camp, Fishman recently celebrated the grand opening of her not-forprofit outdoor education centre and camp.<br />
<br />
Both our summer day camp programs and school curriculumbased programs are based on the concerns parents have about their kids being stuck indoors too much, says Fishman.<br />
<br />
Nature deficit disorder is becoming a very popular topic amongst educators and medical professionals, she explains. I fully support the studies which state that decreased experience with nature can lead to depression, obesity and laziness in children.<br />
<br />
Teaming up with survival guru David Arama, Adventure Valley offers teens and kids programs that focus on outdoor survival skills, aiming to familiarize city kids with the outdoors.<br />
<br />
David will teach the kids to build primitive shelters, navigate in the forest, build fires without matches and identify plants that are edible and medicinal, says Fishman.<br />
<br />
For Arama, this is a great opportunity to share his passion for outdoor survival with Toronto children.<br />
<br />
Arama has been running a survival school in Kitchener for the past 20 years and he also works with high-risk teens, which he says is the most fulfilling part of his job.<br />
<br />
Taking teens out into nature brings them back to their roots, he says. The goal isnt to make these kids into outdoor career people but to help them learn about setting goals and seeing things through to completion. Outdoor survival also teaches kids a lot about surviving life in general.<br />
<br />
For Outward Bound admissions co-ordinator Kathleen Finlay, the most important thing kids will learn from outdoor adventure programs is self-confidence.<br />
<br />
Once you develop that selfconfidence, then you begin to realize that there is more to you than you thought, she says. You begin to think positively about yourself.<br />
<br />
Through Outward Bounds Ecoadventure programs, city kids have the opportunity to push their limits and test themselves in programs, including canoeing, rock climbing, flatwater kayaking and camping.<br />
<br />
After spending a week or two in nature, kids go home with a new found sense of resilience, selfreliance
and independence, says Finlay.<br />
<br />
While the city has a lot to offer kids, the experience of being in nature can be truly life changing. But for any outdoor adventure program or canoe trip, Stroud reiterates that safety is the key to a positive experience.<br />
<br />
Its best if your children, no matter how old they are, have a concept of where they are going and take a look at a map before they head out on any trip, he says.<br />
<br />
Though he would never send his children out without an accredited and reliable guide, sometimes survival actually comes down to children being able to look out for themselves.<br />
<br />
I always advise parents to pay attention to the age and experience of the guide and find a trip or camp that is recommended by other parents, he says.<br />
<br />
Once youve chosen a program for your kids, youll need to get them equipped with the appropriate gear.<br />
<br />
You dont have to spend whacks of money on the latest equipment, but you do need to understand what your child will need to stay warm and dry, he explains.<br />
<br />
Stroud recommends shopping at an army surplus store since the gear will likely get beaten up anyway.<br />
<br />
Finally, Strouds words of wisdom for parents: Relax, your child will be in good hands and have a positive experience.<br />
<br />
Sometimes the kids you are most worried about end up having the best experience.<br />
<br />
You would be surprised, says Stroud. Its often the child whos not the greatest athlete at school or the most popular kid in the class who gets the chance to really shine on a wilderness trip.<br />
<br />
<br />
<center>
<a class="link" href="http://www.postcitymagazines.com/" target="_new"><b>- Post City Magazines -</b></a>
</center>