<cfset session.menuID = "camp">
<cfinclude template="../_header.cfm">
<h1>applications</h1>

<h4>How Do I Apply For Acceptance At Adventure Valley?</h4>
<ol>
   <li><span>Read all of the information about our summer day camp, including the <a class="link" href="../images/pdf/campTerms.pdf" target="_terms">Terms and Conditions of Enrollment</a></span></li>
   <li><span>Complete the following forms:</span></li>
   <li><span>One <a class="link" href="../images/pdf/campCamperApplication.pdf" target="_app">Camper Information Form</a> for EACH camper applying</span></li>
   <li><span>One <a class="link" href="../images/pdf/campFamilyApplication.pdf" target="_fam">Family Registration Form</a> for EACH family</span></li>
   <li><span>One <a class="link" href="../images/pdf/paymentForm.pdf" target="_fee">Payment Information Form</a> for EACH family</span></li>
   <li><span>Call the camp office to check availability and to confirm total amount due.  Mail or deliver the completed forms and the accompanying payment(s).</span></li>
</ol>

<h4>How Can I Save Money?</h4>
<ol>
   <li><span>5% sibling discount </span></li>
   <li><span>Save up to $400 ($50/week) per camper by opting out of our bus transportation </span></li>
   <li><span>Remember that our all-inclusive fees include bus transportation, lunches, snacks, barbecues, towels, and AV camp bag </span></li>
</ol>


<h4>What Can I Expect as Follow-up?</h4>
<ol>
   <li><span>When the completed forms and payment(s) are received in the office, they will be processed.</span></li>
   <li><span>If we are unable to register the camper(s) we will contact you. </span></li>
   <li><span>Registration confirmation will be sent via email or regular mail. </span></li>
   <li><span>Camp families will receive the opportunity to register for priority status membership in our Summer Weekend Tennis and Swim Club. </span></li>
   <li><span>A package containing details and information about the summer will be mailed in the Spring. Included in this package will be Health Information and Consent Forms, which must be fully completed and returned to the camp office by May 15, 2007. </span></li>
   <li><span>We will be having a GRAND OPENING CELEBRATION on April 15, 2007 and a CAMP OPEN HOUSE prior to the start of camp. This will be a perfect opportunity to tour our stunning 20 acre property and see our amazing facilities. Our group leaders, activity leaders, aquatic staff and senior staff will be available to meet the campers and their families, answer questions, and further heighten the excitement of our 2007 summer camp season. </span></li>
</ol>
<cfinclude template="../_footer.cfm">