<cfset session.menuID = "camp">
<cfinclude template="../_header.cfm">
<h1>camp fees and applications</h1>
<h4>To register for Adventure Valley, you can:</h4>
<ul>
   <li><span>Visit our online application center <a class="link" href="campApplications.cfm">here</a></span></li>
   <li><span>Call the office at 905-731-CAMP (2267) and we will mail you a registration package </span></li>
</ul>

<div class="highliteY">
   <h4>Due to popular demand we are opening up a limited number of spots for a new camp session:</h4>
   <ul>
      <li><span>2 weeks: July 30 - Aug 10</span></li>
   </ul> 
</div>

<h1 style="text-transform: none;">2007 All-Inclusive Fee Schedule</h1>
<img style="padding-left: 25px;" src="../images/campFees.gif" alt="Please phone 905.731.CAMP for a full list of fees" />

<br /><br />
<h4>A Few Points . . .</h4>
<ul>
   <li><span>Specific group sizes and sessions mean that space is limited </span></li>
   <li><span>Each group averages approximately 10 - 12 campers </span></li>
   <li><span>Groups are large enough to provide a mix of different children, friends and personalities, yet small enough to facilitate significant positive interaction between campers and staff </span></li>
   <li><span>By limiting sessions, we provide staff with optimal opportunities to enhance each campers experience by getting to know each camper individually and adapt to the individual groups interests, needs and dynamics.   </span></li>
</ul>

<h4>New campers are not constantly joining and leaving the group. </h4>
<ul>
   <li><span>Our objective is to give campers the opportunity to develop a group spirit and connectedness </span></li>
   <li><span>Each group is supervised by a minimum of 2 group leaders </span></li>
   <li><span>We have an overall 3 to 1 camper to staff ratio </span></li>
   <li><span>Staff are expected to make each childs experience special; optimize peer interaction; provide quality service and supervision </span></li>
   <li><span>Tight, kind, caring and consistent levels of supervision enable us to give our campers the personal attention they need to feel safe and comfortable enough to engage in all of the fun activities and events at camp </span></li>
</ul>

<h4>Our All-Inclusive Fees Include . . .</h4>
<ul>
   <li><span>Door-to-door Transportation (if within our transportation boundaries)</span></li>
   <li><span>Lunches </span></li>
   <li><span>Snacks, Juice and Water </span></li>
   <li><span>Swim Instruction </span></li>
   <li><span>Daily Towel Service </span></li>
   <li><span>Adventure Valley Camp Bag</span></li>
</ul>

<cfinclude template="../_footer.cfm">