<cfset session.menuID = "camp">
<cfinclude template="../_header.cfm">
<h1>leadership training</h1>

<h3>Trainees - Ages 13&#189; - 15&#189;</h3>
<span class="caption">Completing Grades 8 or 9</span>
<br /><br />
Our Leadership Training Program is designed for teens who are ready to further develop their leadership abilities and assume more responsibilities. Our program will strive to prepare them to be future camp leaders. <br />
<br />
Our objective is to improve the opportunities for young people by helping them enhance their leadership skills, reinforce healthy values and encourage critical thinking.<br />
<br />
Those trainees who successfully complete the program will receive a certificate at the end of the summer.<br />
<br />
<h3>Our Leadership Training Program emphasizes three important goals:</h3>
<ol>
   <li><span>To channel peer influence in constructive ways, in a positive, caring and supportive environment; </span></li>
   <li><span>To motivate young leaders to improve their leadership skills and develop a lifelong commitment to learning; and </span></li>
   <li><span>To enhance their confidence and feeling of self-worth so that they can work cooperatively to promote leadership and team building. </span></li>
</ol>
<h3>Some of the Benefits . . .</h3> 
<ul>
   <li><span>Develop confidence when each member of the group enjoys a feeling of belonging - connectedness and acceptance </span></li>
   <li><span>Feel appreciated when assured that his or her contributions towards achieving the group's objectives are valued </span></li>
   <li><span>Experience the value of being on a team and of making worthy contributions </span></li>
   <li><span>Positively utilize the powerful influences that young people can have on one another </span></li>
   <li><span>Gain insight and knowledge into the process required to achieve goals </span></li>
   <li><span>Work cooperatively with others </span></li>
   <li><span>Celebrate the accomplishments of others </span></li>
   <li><span>Risk trying new leadership roles while receiving feedback that promotes personal growth </span></li>
   <li><span>Become negotiators instead of non-participating observers </span></li>
   <li><span>Spend time practicing sharing roles and responsibilities and providing and receiving support </span></li>
   <li><span>Increase participants' understanding of group dynamics to gain insight into how groups come together and what happens during the process </span></li>
</ul>
<h3>Our Learning-by-Doing Approach . . . </h3>
<br />
Under the supervision of the trainees' mentor, our young leaders will be placed in different camper groups and activity areas during the summer.  By going into different groups and areas of camp, and given the opportunity to help the staff and lead the campers, these young leaders can observe a variety of styles, personalities and experiences and learn new skills as our trained staff relate to different age campers and their varying needs.<br />
<br />
<h3>TRAINEES spend time together as a group . . . </h3><br />
<ul>
   <li><span>Meeting new friends; getting to know each other</span></li> 
   <li><span>Learning and practicing communication skills</span></li>
   <li><span>Reviewing the value and significance of being positive role-models</span></li>
</ul>
**********************************<br />

There are as many styles of leadership 
as there are leaders

<cfinclude template="../_footer.cfm">