<cfset session.menuID = "about">
<cfinclude template="../_header.cfm">
<script type="text/javascript" src="../scripts/toggleLayer.js"></script>

<h1>Our Team</h1>

<div id="shell" style="padding: 5px 10px;">
   <div class="bioOutter" onclick="javascript:toggleLayer('bioLynda');" ><b>Lynda Fishman</b><img src="../images/email/lynda.gif" alt="" /></div>
   <div class="bioInner" id="bioLynda">
      We are privileged to have Lynda Fishman as our Executive Director and the empowering leader of the Adventure Valley team.  Lynda is a devoted wife and mother of three children, with a Masters Degree in Social Work.  Lynda spent the past 16 years as the Director of Bayview Glen Day Camp.  Lynda consistently demonstrates valuable insight and intuition with respect to children, parents, and staff members.  She is a motivating leader who applies her integrity, values, ethics, and compassion to everything she does.  As a hard working and responsible individual, Lynda deals with issues and opportunities in a collaborative fashion. <br />
      <br />
      <a class="link" href="../images/pdf/bayviewGlen.pdf">Click here to read a recent refrence letter about Lynda...</a>
   </div>

   <div class="bioOutter" onclick="javascript:toggleLayer('bioRebecca');"><b>Rebecca Fishman</b><img src="../images/email/rebecca.gif" alt="" /></div>
   <div class="bioInner" id="bioRebecca">
   We are ecstatic to have Rebecca Fishman as a key leader and innovator in the Adventure Valley endeavour.  Rebeccas involvement in all areas of the business, including hiring, leadership training, program development, and community initiatives, will ensure premium quality and service at all levels.  Rebecca has a heart of gold and can inspire and motivate people of all ages with her amazing ideas, thoughtfulness, and astute listening skills.  Rebecca has dedicated many years of her life to helping children with special needs and terminal illnesses.  Her extensive camp experience, creativity, compassion, and friendly personality will be an invaluable asset to our team. </div>

   <div class="bioOutter" onclick="javascript:toggleLayer('bioJon');"><b>Jon Fishman </b><img src="../images/email/jon.gif" alt="" /></div>
   <div class="bioInner" id="bioJon">
   We are lucky to have Jon Fishman heading up the Technology and Marketing side of Adventure Valley.  His many years of camp experience, coupled with his unbelievable technical knowledge and marketing savvy make him a valued member of the team.  Jon has the ability to solve any technical issue, no matter how complex.  He has a strong work ethic, is incredibly resourceful, and is a great team player.  Jon is an extremely responsible and dedicated individual who will ensure that the programs, promotional campaigns, and facilities run without a hitch. </div>

   <div class="bioOutter" onclick="javascript:toggleLayer('bioAviva');"><b>Aviva Windman</b><img src="../images/email/aviva.gif" alt="" /></div>
   <div class="bioInner" id="bioAviva">
   We are thrilled to have Aviva Windman as an integral part of the Adventure Valley team.  Aviva, a committed wife and mother of three children, has spent the past nine years as the Administrative Coordinator at Bayview Glen Day Camp.  Avivas discipline and meticulous attention to detail ensures a smooth running operation.  Her extensive experience enables her to handle a variety of complicated administrative tasks.  Aviva is a patient, caring, and wise individual who thrives on harmony between people.   Aviva approaches her goals in a relaxed, spontaneous, and open-ended manner. </div>

   <div class="bioOutter" onclick="javascript:toggleLayer('bioMatt');"><b>Matt Roy</b><img src="../images/email/matt.gif" alt="" /></div>
   <div class="bioInner" id="bioMatt">
   We are overjoyed to have Matt Roy as an integral part of the Adventure Valley Programming and Camp team.  Matt exudes an abundance of positive energy and an incredibly warm personality.  Everyone who meets Matt is instantly drawn to him.  Matt has extensive camp experience and strong leadership abilities.  His great sense of humour, sincerity, and ability to adapt to individuals of all ages, make Matt a strong addition to our team.  Matt has a unique ability to captivate large groups and is adored by children, parents, and colleagues alike. </div>

   <div class="bioOutter" onclick="javascript:toggleLayer('bioLisa');"><b>Lisa Belillti </b><img src="../images/email/lisa.gif" alt="" /></div>
   <div class="bioInner" id="bioLisa">
   It is an absolute pleasure to have Lisa Belilliti as an integral part of the Adventure Valley team.  Lisa has spent the past nine years as the Office Manager at Bayview Glen Day Camp.  She has a passion for people and the ability to instantly connect with individuals of all ages.  With her positive attitude, sense of humour and openness, Lisa forms meaningful bonds with everyone she meets.  Lisas sparkling personality shines brightly with her unquestionable dedication, creativity, and energy. </div>

   <div class="bioOutter" onclick="javascript:toggleLayer('bioStephanie');"><b>Stephanie Stemmler</b><img src="../images/email/steph.gif" alt="" /></div>
   <div class="bioInner" id="bioStephanie">
   It is with great pleasure that we welcome Stephanie Stemmler, as an energetic and enthusiastic member of our Adventure Valley team.  Stephanie has an intuitive understanding of people and a zest for working with individuals of all ages.  She has extensive experience working with adults and children with special needs.  Stephanie has a positive and caring attitude and the ability to promote leadership and independence. Stephanie looks forward to helping others express themselves through creative outlets such as music, art, karate, and speech communication.  She embraces new challenges and is respected and loved by everyone she meets!</div>

   <div class="bioOutter" onclick="javascript:toggleLayer('bioHeidi');"><b>Heidi Kroach</b><img src="../images/email/heidi.gif" alt="" /></div>
   <div class="bioInner" id="bioHeidi">
   We are honoured to present Heidi Kroach as our Director of Aquatics. Heidi joins Adventure Valley equipped with years of experience in the industry, specializing in the Red Cross swim program.  Heidi successfully built a thriving swim school from the ground up, by focusing on exceptional quality and uncompromising safety; Heidi now looks forward to expanding the scope of her vast experience and abilities. Heidi has a wealth of camp experience, is a devoted wife and mother of two, and is eager to return to the camping life she so fondly remembers.</div>

</div>
<cfinclude template="../_footer.cfm">