<h1>Summer Camps for Kids</h1>
A dream location for a great concept
<br /><br />
<h4>Jan 1, 2007</h4>
<br />
This past spring, Lynda Fishman, a well-known camp director in Toronto, and her team joined 'the club' - hundreds of interested parties who were each campaigning to obtain a dream property - a true oasis in the city. This amazing site, previously owned by a large health and fitness organization, and known by many as "The Valley" is perfectly situated just north of Leslie and Steeles.<br />
<br />
This outstanding jewel is a 20-acre property surrounded by extensive forested conservation lands. There are two outdoor pools, sports fields, tennis courts, a basketball court, a hockey rink, hiking trails, and plenty of free parking. This stunning country setting has a 15,000 square-foot newly renovated, air-conditioned clubhouse, a brand new custom designed kitchen and snack bar (without any deep fryers), fully equipped locker rooms, and ample space for programs and events.<br />
<br />
The Adventure Valley team had a perfect vision for this site ... during the summer, they would run a premium quality traditional and tennis day camp for children ages 2 to 15, and a weekend tennis and swim club for families; during the school year, the camp would align itself with schools and offer curriculum connected "day camp" programs. While the combination of 'education and camp' and the concept of 'learning beyond the classroom' aren't new, the team could not find any existing organization with a property as well suited to this concept.<br />
<br />
NATURE-DEFICIT DISORDER<br />
<br />
Fishman and her team of adventurers secured the property and created a model that is perfectly aligned with this magnificent site, as well as offering a fabulous solution to the latest concern of educators, medical professionals and parents - Nature-Deficit Disorder (NDD). Based on numerous studies, professionals have conclusive evidence that supports the theories related to the negative effects of decreased outdoor and nature experiences. The studies clearly indicate that decreased experience with nature and the outdoors has led to depression, obesity, laziness, lack of confidence, poor interpersonal and teamwork skills, and an inability to relate to school subjects such as geography, history, science and health. The studies all conclude that there is a positive connection between healthy development and education when there are opportunities provided for the appreciation for the environment and participation in dynamic, outdoor activities.<br />
<br />
Everyone should experience the opportunity to cook "bannock-bread" with wild tea over the camp fire. Adventure Valley has teamed up with David Arama, an expert survival skills instructor, who appears on OLN's Camp n' Out and Canada in the Rough Series. David has taught Les Stroud, OLN's "Survivorman" TV series, leads on-site survival skills, nature lore and edible, medicinal wild plants, orienteering & GPS navigation programs for schools (for certificate and/or curriculum), corporate groups (supervisory/administrative/sales staffs, incentive retreats) and optional, customized programs involving nature, wilderness survival, GPS-Geo cacheing, hiking, and team building activities.<br />
<br />
Adventure Valley offers year-round day camp - a combination of recreation, education, and adventure on a property that has a blend of both outdoor and indoor space. With everything right on site, there is no need to travel to off-site facilities, except for extended, customized active adventure trips (OnTour Expeditions) and wilderness survival trips with programs such as Survivor Team Challenge, Amazing Race, Canoeing and Backpacking.<br />
<br />
The combination of a summer day camp and year-round nature centre is the perfect opportunity for children (and adults) to enjoy the adventures - to participate in outdoor programs, group activities, team and individual sports, martial arts, enhance social skills, develop their leadership and teamwork abilities, yet return home each night.<br />
<br />
If you add "premium quality" to the mix, and the healthy food menu (also a kosher food option), the benefits are further enhanced.<br />
<br />